body
{
    padding: 0 0 0 0;
    margin: 0;
    font-size: 18px;
    font-family: Arial;
}

h1
{
    margin: 0;
    padding: 15px 0 15px 25px;
    font-size: 36px;
    color: #1d428a;
    font-weight: 700;
    text-align: left;
}

h1 span
{
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
}

h1.alone
{
    background-color: #333333;
    font-size: 40px;
    width: 100%;
    color: #ffffff;
    padding: 100px 0 100px 30px;
}

h2
{
    font-weight: bold;
}

h2.section
{
    border: 1px solid #aaaaaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 17px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 10px 0 30px 0;
}

h3
{
    font-weight: bold;
}

h3.entete-accueil,
h3.bouton-accueil
{
    width: 100%;
    height: 60px;
    padding: 20px;
    margin-bottom: 0;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

h3.bouton-accueil
{
    height: 80px;
    padding: 22px 30px 30px 30px;
    -webkit-border-bottom-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

h3.entete-accueil a,
h3.bouton-accueil a
{
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    float: left;
    color: #fff;
}

h3.bouton-accueil a span
{
    text-transform: none;
    font-size: 12px;
    color: #eee;
    display: block;
    text-align: left !important;
}

h3.entete-accueil a:hover,
h3.bouton-accueil a:hover
{
    text-decoration: none;
    color: #eee;
}

h3.bouton-accueil a:hover span
{
    color: #fff !important;
}

h3.entete-accueil svg,
h3.bouton-accueil svg
{
    height: 35px;
    width: 35px;
    margin-top: 0;
    float: right;
    fill: #fff;
}

h3.bouton-accueil svg
{
    margin-right: -10px;
}

.h3-section
{
    border-top: 1px solid #333;
    background-color: #e2dfde;
    padding: 9px;
    margin: 0;
    overflow: hidden;
    font-size: 12px;
    font-weight: normal;
}

h4,
h5,
h6
{
    color: #2b56aa;
}

a,
a *
{
    color: #2b56aa;
}

a:hover,
a:hover *
{
    color: #1c9de8;
}

img
{
    max-width: 100%;
}

.container
{
    width: 1200px;
    max-width: 100%;
    text-align: left;
    padding: 0;
}

.page-content
{
    line-height: 30px;
}

p:empty
{
    display: none;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.top-icons
{
    margin-bottom: 20px;
}

.top-icons div
{
    vertical-align: top;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.top-icons a
{
    text-decoration: none;
}

.top-icons svg
{
    height: 30px;
    width: 30px;
    fill: #c4d42c;
    color: #c4d42c;
}

.top-icons svg:hover
{
    fill: #333;
    color: #333;
}

.btn
{
    display: inline-block;
    background-color: #c4d42c;
    color: #333;
    border: 0;
    margin: 20px 0 0 auto;
    /*float: right;*/
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    padding: 10px 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    transition: 0.1s all ease;
}

.btn:hover
{
    background-color: #333;
    color: #c4d42c;
}

.blog-post-small
{
    display: block;
    clear: both;
    padding: 10px 0 10px 0;
}

.blog-post-small a
{
    display: block;
}

.blog-post-small label
{
    display: block;
    margin-top: 10px;
}

#splash,
#splash-main
{
    width: 100%;
    height: 350px;
    background-size: cover;
    background-position: center center;
    display: block;
}

#splash > .bottom,
#splash-main > .bottom
{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    vertical-align: middle;
}

#splash h1,
#splash-main h1
{
    top: 100px;
    position: absolute;
    text-shadow: 0 0 2px rgba(255, 255, 255, 1);
}

#splash h1 span,
#splash-main h1 span
{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    margin-left: 3px;
}

#splash-main > div
{
    line-height: 350px;
}

.color-01 { background-color: #1eb5db; }
.color-02 { background-color: #464646; }
.color-03 { background-color: #ec1920; }
.color-04 { background-color: #c4d42c; }
.color-05 { background-color: #003F75; }
.color-06 { background-color: #59e1f9; }
.color-07 { background-color: #59e1f9; }

@media print {
  a[href]:after {
    content: none !important;
  }
}